                      Computer Science 825
                         Quiz 1              Name _______________________

1. Identify the primary function of each of the following ISO/OSI layers:

   a. Network -


   b. Data link -


   c. Transport -


2. Name the other 4 layers:

   1 -                          3 -

   2 -                          4 -


3. a. Which is the highest layer considered part of the communications
      subnetwork?


   b. Which is the lowest layer having end to end responsibility?


   c. Which layer's function is most greatly diminished in a broadcast
      architecture such as an Ethernet LAN when compared with a point
      to point store and forward network.


4. Select the best answer to each of the following:

   a. The network and datalink protocols of the ISO/OSI architecture:

      1. X.21               3. TCP            5. SDLC

      2. X.25               4. IP

   b. The internet uses protocols primarily developed:

      1. By IBM                      3. By the ISO

      2. In the Arpanet project      4. By the CCITT

   c. A transport layer protocol used in the internet is:

      1. X.21               3. TCP            5. SDLC

      2. X.25               4. IP

5. As packets travel down a protocol stack are headers generally
   added xor removed.


6. Suppose Westall's motorcycle courier service can carry 10 cartridge
   tapes each containing 100 megabytes of data to an offsite storage
   site located  7 miles from town at a rate of 70 miles per hour.
   At what rate in BIT's per second must data be transmitted in order
   that the whole backup be transmitted as fast as the delivery service
   can carry the tapes.












